Bug 38171 - ypbind fails with installer-configured firewall
ypbind fails with installer-configured firewall
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brian Brock
: Security
Depends On:
  Show dependency treegraph
Reported: 2001-04-28 00:37 EDT by Jason Fiset
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-04 15:03:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Fiset 2001-04-28 00:37:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

When installing 7.1 with medium or higher firewall configured AND
configuring to use NIS to authenticate users, ypbind fails to bind to the
NIS server causing login to the system to fail for NIS based accounts.	

Reproducible: Always
Steps to Reproduce:
1. Install RH 7.1
2. Select medium or higher firewall level
3. Select NIS for authentication and enter the IP address of the NIS

Actual Results:  ypbind fails to bind to the NIS server.  Any users
attempting to login to the system where their account resides only in NIS
will fail.

Expected Results:  The firewall rules should be setup such that if the user
selects authentication to be performed via NIS, the rules should be
modified to allow ypbind to bind to the NIS server.
Comment 1 Brent Fox 2001-05-04 15:03:41 EDT
The firewall screen is designed to allow you to set a security level...nothing
more.  We had rather err on the side of caution and security than the other way

Note You need to log in before you can comment on or make changes to this bug.